{
    "dc_identifier": "nl.gm0158.2c.2015.1332541-7",
    "dc_title": "Gemeenteraad 2015-09-23 - Instemmen met de strategische beleidsnotitie Wissinkbrink",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2015-09-23. Onderdeel: Instemmen met de strategische beleidsnotitie Wissinkbrink.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/143409",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2015-09-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0158.2c.2015.1332541-7",
    "dc_externalIdentifier": "1332567",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-23",
    "foi_meetingNumber": "1332541",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2015.1332541-7.doc.1",
            "dc_title": "raadsvoorstel Wissinkbrink",
            "foi_fileName": "agendapunt_8_R_-_raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2460742/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2015.1332541-7.doc.2",
            "dc_title": "Strategische beleidsnotitie Wissinkbrink",
            "foi_fileName": "agendapunt_8_R_-_bijlage_strategische_beleidsnotitie_Wissinkbrink_19_augustus_2015_tbv_college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2460741/1"
        }
    ]
}